This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 838156 - Correct linker path for /lib/ld-linux-armhf.so.3
Correct linker path for /lib/ld-linux-armhf.so.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: prelink (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2012-07-06 16:59 EDT by Jon Masters
Modified: 2013-01-09 05:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 05:09:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
RFC work in progress - does not account for base linker path on ARM (but might not matter it seems, will test this) (514 bytes, patch)
2012-07-06 17:02 EDT, Jon Masters
no flags Details | Diff

  None (edit)
Description Jon Masters 2012-07-06 16:59:52 EDT
Description of problem:

The list of linker locations prelink is aware of does not include that for the the new "hard float" ARM ABI (a variant of ld-linux.so.3 - well, the same, but a new standard location for that on hard float systems).
Comment 1 Jon Masters 2012-07-06 17:02:48 EDT
Created attachment 596685 [details]
RFC work in progress - does not account for base linker path on ARM (but might not matter it seems, will test this)
Comment 2 Peter Robinson 2013-01-09 05:09:31 EST
In F-18 and mass rebuild complete

Note You need to log in before you can comment on or make changes to this bug.